Shades Bug Report

2 Votes

message from unregistered plugin makes Shades unusable

  • Type: Incorrect Functionality
  • Version Tested: 1.2 (Intel)
  • OS Version Affected: Mac OS X 10.9
  • Status: Open

Description

Hi there,

Since today whenever I start Shades a bunch of messages appears on my screen all saying:

"This application uses unregistered plugins from Monkeybread Software. Please inform the developer of this application that they need to purchase a license from Monkeybread Software to remove this message. Thank you. (MacOSX: CoreGraphics, Version 13.4 from Oct 6 2013, Process ID: 73179)"

Thought you would like to know, kind regards,
Theo

By the way I am using Mavericks but am not able to choose that from the popupmenu because it's not there (yet another bug for you to take care of:-)

Submitted by Theo at 3:43pm on 08 Dec 2013

Updates

Sorry about that. It's very peculiar as I'm not seeing this alert myself, and I've had no other such reports.

I've contacted Monkeybread Software for clarification about why my license might not be working correctly. I'll let you know as soon as I hear anything further.

Posted by Nick at 8:26pm on 08 Dec 2013

Hello,
I would like to report the exact same messages about the Monkeybread plugin. (I run iMac early 2009 with Mavericks.

Regards,
Karl

Posted by Karl-Axel Eden at 06:02am on 14 Jan 2014

Vote

Add More Information

(optional)

(optional, will not appear on report)

What is twenty-two plus ten?
(MAPTCHA)